local fn = _gn(0xD80958FC74E988A6)
--- Returns the entity handle for the local player ped. Note that this entity handle will change after using commands such as SET_PLAYER_MODEL.
-- @return The local player ped's entity handle.
function Global.PlayerPedId()
	return _in2(fn, _ri)
end
